---
- name: ripgrep | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/ripgrep'
    state: directory
    mode: '755'

- name: ripgrep | Copy config
  copy:
    src: ripgrep/config
    dest: '{{ xdg_dir.config_home }}/ripgrep/config'
    mode: '644'
